BD_LIST_TITLES(1)

NAME
bd_list_titles - List the titles and title info of a BD disc

DESCRIPTION
bd_list_titles <BD base dir> [-s <seconds>]

-s #    - Filter out titles shorter than # seconds

-a      - List all titles

-l      - Show language codes

-h      - This message

AUTHOR
This manpage was written by Vasyl Gello.